---

miniflux_port: "8555"
miniflux_admin_pass: "admin"
miniflux_arch: "arm64"
miniflux_version: "2.0.41"
miniflux_url: "https://github.com/miniflux/miniflux/releases/download/{{miniflux_version}}/miniflux-linux-{{miniflux_arch}}"
